CP=cp
RM=rm
SRC=cp932.cs fft.cs math.cs windows.cs wingdi.cs
bocoree.dll: *.cs
	gmcs -recurse:*.cs -unsafe+ -target:library -out:bocoree.dll -r:System,System.Drawing,System.Windows.Forms

clean:
	$(RM) bocoree.dll
